#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7.4.1
id: hOpenPGP-2.7.4.1-CN1CcckSHPrBe4JL6qt1Cv
key: hOpenPGP-2.7.4.1-CN1CcckSHPrBe4JL6qt1Cv
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 31ce9253229cb92c2e7de61393df07b3
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.6.3/site-local/hOpenPGP-2.7.4.1
library-dirs: /usr/lib/ghc-8.6.3/site-local/hOpenPGP-2.7.4.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/hOpenPGP-2.7.4.1
hs-libraries: HShOpenPGP-2.7.4.1-CN1CcckSHPrBe4JL6qt1Cv
depends:
    aeson-1.4.2.0-BdBVLho0lrWC4iPoef6lEw
    asn1-encoding-0.9.5-8DGTSlCpMwuHaTltq7NmTe
    attoparsec-0.13.2.2-BKfIbjnWW4NITXC0apvm49 base-4.12.0.0
    base16-bytestring-0.1.1.6-17atVnUhDnM13pAkKbwL6I
    base64-bytestring-1.0.0.2-EczxCDNMKyZ4D2mi23kJIl
    bifunctors-5.5.3-7AVB7mkRwRnAouZDLQSSY binary-0.8.6.0
    binary-conduit-1.3.1-CP4ZzKjrO6J16CcmOzc0u2 bytestring-0.10.8.2
    bzlib-0.5.0.5-8TMEZNLRAIMKxXCedq0SW1
    conduit-1.3.1-Au76FHm5IZsEOfBGaezVG8
    conduit-extra-1.3.0-BH0Yk5NhbTBoDxkc6oRKC containers-0.6.0.1
    crypto-cipher-types-0.0.9-DkoGjVgCd4CDznL1tOwAhh
    cryptonite-0.25-5E9EuEAz1M1JrY25iIyNbL
    errors-2.3.0-AK6Dtrl9MRz3ganvmra3xI
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    incremental-parser-0.3.2.1-C0xW8H84GoABtS4pvvcqsq
    ixset-typed-0.4.0.1-6NSRROiOfmj6tbBufTGi4H
    lens-4.17-FbLYzBYXW5f7bjmi9eGvx2
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS
    monad-loops-0.4.3-EUyUG8IgG57IqzUQzuXocA
    nettle-0.3.0-HMncaqzJ4775zTszNy8Tgf
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    newtype-0.2-I9xMGod6wpEBsBPdaJXf9q
    openpgp-asciiarmor-0.1.1-NAwA5Ycan1CibWuMvwxYL
    prettyprinter-1.2.1-F0ZSluejBsE1rJVgtAGNE3
    resourcet-1.2.2-1GcRGMcYBbwIukAqEHFrag
    split-0.2.3.3-9O3ah5XNSacJuZjDAE6BjK text-1.2.3.1 time-1.8.0.2
    time-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7
    transformers-0.5.5.0 unliftio-core-0.1.2.0-6l4GP0ylCTM6crlVTDgRiK
    unordered-containers-0.2.9.0-BISrknrydugK8yp2XIgTJd
    zlib-0.6.2-3orZ4PtYssfHtZIGrJhHYA
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

